import { style } from '@vanilla-extract/css';
import { DefaultReset, toRem } from 'folds';

export const GiphyEmbed = style([
  DefaultReset,
  {
    width: toRem(480),
    maxWidth: '100%',
    display: 'block',
  },
]);

export const GiphyVideo = style([
  DefaultReset,
  {
    width: '100%',
    height: 'auto',
    border: 'none',
    display: 'block',
    backgroundColor: 'transparent',
  },
]);
